---
title: SPORTS HORSE
toc-title: Contents
author: dozens
date: 2022-11-13
status: draft
version: 0.1.0
---

TODO: overhaul currency system

## ABOUT

You are an equiludologist.
A student of horse sports.
Your goal is to build a stable full of the finest sports horses possible.

- create horses
- train them up
- compete in sports
- win prizes
- evolve and breed horses

## GETTING STARTED

Start with d3 * 100 CURRENCY, one stable stall, and one {{color}} {{type}} horse named {{name}}.

As you grow your stables, you can gain new horses by breeding them or purchasing a new horse for 150c.

Styles of play:

1. TIMED: Play for 24 turns and see how wonderful are your horses, how magnificent your stables.

2. FREE PLAY: Play forever, just you and your horses.

## TURNS

Every turn, pay d6 CURRENCY for each horse, and 10c for each stable.

Then you can do one of the following:

1. Build stables
3. Assign horses to compete or rest
2. Breed or purchase horses
4. Evolve horses

## HORSE ATTRIBUTES

Roll 3d6 for each:

1. RAZZLEDAZZLE: agility, precision, showmanship, performance

2. GUMPTION: brawn, boldness, initiative, aggressiveness

3. MOXIE: cunning, spirit, know-how

## HORSE SPIRIT

Roll 1d6 and add half your Gumption rounded down.

Your horse's spirit can be depleted by losing competitions. One spirit can be recovered for every week spent resting in the stables.

If your horse's spirit ever reaches zero, roll 1d6:

| D6    | RESULT                                                  |
|-------|---------------------------------------------------------|
| 1     | Time for them to retire and go out to pasture           |
| 2 - 3 | Their spirit is crushed and they refuse to compete. Spend d6 CURRENCY nursing them back to health.  |
| 4 - 5 | They'll be okay after spending some time in the stables |
| 6     | They're fine                                            |


## HORSE SPORTS

Competing in sports can win you prize money, paid out in CURRENCY.

To compete, roll d20 under the sport's associated attribute. Your roll is how much CURRENCY you gain.

If you roll over, you lose the competition. Roll d20 to avoid losing Spirit. If you roll under, you lose spirit equal the difference between your stat and your roll. If you roll over, you lose that much spirit. If you roll your stat exactly, you lose no spirit.

RAZZLEDAZZLE SPORTS:

1. **Ring Jousting**: the horse must carry its rider so that they can capture a ring with their jousting instrument
2. **Lemon Sticking**: the horse must carry its rider so that they can pierce a lemon on the ground with their jousting instrument
3. **Chariot Racing**: the horse must draw a two-wheeled chariot
4. **Ballroom Dancing**: the horse must dance with elegance and poise

GUMPTION SPORTS:

5. **Basket Duck**: played with a live duck in a basket. The first side to deliver the duck back to their home ranch wins.
6. **Polo**: balls and mallets
7. **Horseball**: similar to basket duck, but the ball is a ball instead of a duck, and it must be passed through large vertical hoops in order to score.
8. **Running And Jumping**: the runningest, jumpingest horse is the winner.

MOXIE SPORTS:

9. **High Dive and Swimming**: a high dive competition, with a synchronized swimming event
10. **Horsegammon**: it's like backgammon but for horses
11. **Social Etiquette**: manners and social grace
12. **Rhyming and Riddling**: a battle of wits

## HORSE ADVANCEMENT

When it is time for your horse to get better (say, after 11 or 8 turns), you can attempt to either increase its spirit or increase its attributes.

- SPIRIT: gain an extra 1d6 max spirit

- ATTRIBUTES: roll 2d20 for each stat. If both roll under, increase it by 1. If both roll over, decrease it by 1.

## HORSE BREEDING

Breeding horses costs 50c. You must of course have an empty stable stall for the new horse.

1. Average the parent horses' stats with a third randomly generated horse.

2. Generate Spirit for the new horse as usual.

The new horse will be able to compete after 5 turns.

## HORSE NAMES

Template:

1. Adjective Noun
2. Adjective Adjective Noun

d66 Adjective:

(Roll 2d6. One for the tens place and one for the ones place.)

```
1.1 Bucket Of
1.2 We Bought The
1.3 Exceptional
1.4 Understood
1.5 Electric
1.6 Lunar

2.1 Wild
2.2 Soupy
2.3 Balanced
2.4 What
2.5 Humble
2.6 Tropical

3.1 Proud
3.2 Give Them
3.3 Let Them Eat
3.4 Perfect
3.5 Handsome
3.6 Ugly

4.1 Too Much
4.2 Eldritch
4.3 Her Imperial Majesty's
4.4 The People's
4.5 Coal Miner's Daughter's
4.6 Your Very Own

5.1 Randy
5.2 Clever
5.3 Punctual
5.4 My Favorite
5.5 Effectual
5.6 Reliable

6.1 Mister
6.2 Doctor
6.3 Eventual
6.4 Naked
6.5 Soaking
6.6 Blistering
```

d66 Noun:

```
1.1 Wizard
1.2 Apple
1.3 Farm
1.4 Dancer
1.5 Cheese
1.6 Shrubbery

2.1 Panic
2.2 Chocolate
2.3 Horror
2.4 Queen
2.5 Tropic
2.6 Thunder

3.1 Pride
3.2 Holiday
3.3 Hangover
3.4 Cake
3.5 Smoke
3.6 Echo

4.1 Commitment
4.2 Ransom
4.3 For The People
4.4 For The Win
4.5 In A Box
4.6 Under The Sea

5.1 Filibuster
5.2 Know It All
5.3 Bluster
5.4 Tornado
5.5 Gravity
5.6 Mess

6.1 Aristocrat
6.2 Royalty
6.3 Slander
6.4 Twenties
6.5 Hope
6.6 Science
```


## HORSE TYPES

1. Draft horse: +1 Gumption
2. Quarter horse: +1 Razzledazzle
3. Pony: +1 Moxie

## HORSE COLORS

1. black
2. white
3. chestnut
4. flaxen
5. spotted
6. red
7. tan
8. brown
9. pinto
10. palomino

## HORSE STABLES

You begin with space for one horse.
You can purchase an additional stable stall for 100c.
